package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.Tegenecantondesc;
import com.qsoft.rs.sincoar.dto.TegenecantondescDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TegenecantondescMapper {

    TegenecantondescMapper INSTANCE = Mappers.getMapper(TegenecantondescMapper.class);

    Tegenecantondesc getEntidad(TegenecantondescDTO tegenecantondesc);

    TegenecantondescDTO getDto(Tegenecantondesc tegenecantondesc);

}